<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ad27a0a5ebe49f53e2b42c2790d8251">
  <dict>
    <!--2021-09-17 15:11:14.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:14.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
